### Method

# WebKit WindowProperties get_resizable

#### Declaration [src]

    gboolean
    webkit_window_properties_get_resizable (
      WebKitWindowProperties* window_properties
    )

#### Description [src]

Get whether the window should be resizable by the user or not.

Gets property | `WebKit.WindowProperties:resizable`

#### Return value

Type: `gboolean`

`TRUE` if the window should be resizable or `FALSE` otherwise.